*{
   margin: 0px;
   padding: 0px; 
   box-sizing: border-box;
}


.navbar{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #E9F1F7;
}

#homepage{
    background-color: white;
}

.logo{
    font-family: 'Fredoka One', cursive;
    display: flex;
    letter-spacing: 2px;
    font-size: 28px;
    margin-left: 5px;
}

.logo-content{
    display:inline-block;
    padding: 20px 6px;
    align-items: center;
    margin: auto
    
}

.logo-image{
    padding: 0;
    margin: auto
}

.nav-links{
    font-family: 'Jost', sans-serif;
    font-size: 16px;
    list-style-type: none;
    display: inline-flex;
    
}

.nav-links li{
    list-style: none;
    padding: 20px 30px;
}
.nav-links a{
    text-decoration: none;
    color: black;
    
}


.current-page{
    background-image: url(img/GreenGrayBG.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

#homepage .current-page{
    background-image: url(img/GreenPaintStrokeTabs.png)
}

.other-page:hover{
    background-image: url(img/PurpleGrayBG.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}

#homepage .other-page:hover{
    background-image: url(img/PurplePaintStrokeTabs.png);
}


.icon{
    display: none;
    cursor: pointer;
}


.page-title{
    font-family: 'Fredoka One', cursive;
    font-size: 24px;
    text-align: center; 
    padding: 20px 20px 10px 20px;
    
}

.line{
    height: 5px;
    width: 25px;
    background-color: black;
    margin: 3px;
    color: red;
    border-radius: 20px;
}


.info{
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
}

.subhead, button{
    font-family: 'Jost', sans-serif;
    font-size: 23px;
}

/*footer*/
body{
    position: relative;
    min-height: 100vh;
}

#content{
    padding-bottom: 108px;
}

.footer{
    text-align: center;
    background-color: #E9F1F7;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 108px;
}

.footer-logos{
    display: flex;
    justify-content: center;
    
}

.footer-img{
    height: 13px;
    margin: 25px 15px 10px 15px;

}

.footer-text{
    padding-bottom: 20px;
    font-size: 15px;
}

/*about page*/
.about-info{
    display: flex;
    margin-bottom: 70px;
}

.about-text{
    padding: 0 5vw 25px 5vw; /*45*/
}

.about-images{
    padding-right: 2vw; /*30*/
    padding-bottom: 20px;
}

.about-image{
    display: block;
}

@media screen and (max-width: 1300px){
    body.disabledScroll{
        overflow: hidden;
    }
    .nav-links{
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100vh;
        max-width: 300px;
        display: block;
        text-align: center;
        transition: all 0.5s ease;
        background-color: #E9F1F7;
        box-shadow: 0 3px 10px rgba(0 0 0 / 0.2);
    }
    
    #homepage .nav-links{
        background-color: white;
    }

    .nav-links li{
        padding: 10px 30px ;
    }
    
    .nav-links.active{  
        left: 0%;
    }

    .menu-btn{
        display: block;
        margin-right: 10px;
    }
    
    .cancel-btn{
        display: block;
        position: absolute;
        right: 30px;
        top: 20px;
    }

    .current-page, .other-page:hover{
        background-size: auto 50%;
    }


}

@media screen and (max-width: 700px){
    .about-info{
        flex-wrap: wrap;
    }
    .about-images{
        padding: 0;
        margin: auto;
        margin-bottom: 30px;
    }
    
}